CREATE table  hrsa_acct_result_template (
 id bigint NOT NULL,
 template_name varchar(255)  NULL DEFAULT NULL,
 salary_sob_id bigint NULL DEFAULT NULL ,
 salary_item_ids varchar(4000) NULL DEFAULT NULL ,
 creator bigint NULL DEFAULT NULL,
 update_time datetime NULL DEFAULT NULL,
 create_time datetime NULL DEFAULT NULL,
 delete_type int NULL DEFAULT NULL,
 tenant_key varchar(20) NULL DEFAULT NULL,
  PRIMARY KEY (id) 
);
